<app-hollywood [hollywood]="hollywood$ | async"
  (dashboardSelected)="navigateToDashboard($event)"></app-hollywood>

  <button id="addDashboard" mat-fab color="primary" (click)="openDialog()">+</button>